Sourec f77 files:
--------------------------------------------------------------------------------------------
bictans.f       ctpots_tria.f   dsutil.f        initprm.f       optcheck.f      sigint.f
ctexpw.f        ctpots_wire.f   entassocsubs.f  intglcha.f      outci.f         sload.f
ctmom.f         ctradint.f      get_uc_vc.f     latest1.f       patint.f        timer2.f
ctmoments.f     ctradintnomom.f getv.f          mmrcssubs.f     rdcfil.f        utllib.f
ctparamstuff.f  ctspeed.f       hinc.f          mtxmul.f        rdprm.f
ctpots_junc.f   ctzimgnomom.f   initcon.f       nurbsubs.f      report_error.f
--------------------------------------------------------------------------------------------

Include files:
--------------------------------------------------------------------------------------------
cgeom.inc       dsppoly.inc     iges110.inc     inscamp.inc     nrbcnst.inc     symm.inc
ct_orient.inc   dspwire.inc     iges114.inc     intrigpe.inc    nrbmtrx.inc     symmd.inc
ctgeom.inc      dstopat.inc     inbox.inc       invect.inc      nrbparam.inc    timstr.inc
ctgeom2.inc     eacnst.inc      inedtbx.inc     matl.inc        nurbsar.inc     tripatch.inc
ctgeom3.inc     eadata.inc      ingpe.inc       mmiounit.inc    param34.inc     uvparm.inc
ctgeom_bic.inc  fgeom.inc       ingrp.inc       mmiounitd.inc   patch4.inc      wirechar.inc
ctgeomjunc.inc  gausquad.inc    inio.inc        mmloops.inc     simplt.inc      wirejunc.inc
ctgeomwire.inc  gauss.inc       inparam.inc     mmprms2.inc     speed.inc       wrende.inc
ctparm.inc      globalpatch.inc inpltvar.inc    nonmat.inc      surf.inc
dspparam.inc    iges.inc        inpst.inc       nrbar.inc       surfent.inc
--------------------------------------------------------------------------------------------